/*
 Theme Name:   Januas Child
 Template:     januas
 Version:      1.1
*/

.page-template-default  #main, .page-template-default .page-template{padding:0px 15px}

.page-template-default .widget_recent_entries ul, .page-template-default .blogroll{padding: 35px !important;}

@media all and (max-width: 1024px) and (min-width: 920px) {
    
    .home #content .eightcol > article.post {    width: 47%;}
    .home .two-columns #content article.post footer.article-footer {    width: 231px; }
    .home .two-columns #content article.post footer.article-footer p a {    width: 97px;    margin-left: 7px;}
}
@media all and (max-width: 920px) and (min-width: 801px) {
 .home #content #main article.post {    width: 47%;    float: left;    max-width: none;  }
 .eightcol {
    width: 61.746%;
} 


 }
 
    
  
   /* article ul.post-categories {     max-width: none !important  ;  float: none;     width: 100%;    }*/
   /* article ul.post-categories li a {    text-align: center !important;    color: white;    text-transform: uppercase !important;    text-decoration: none;    font-weight: bold !important;    font-size: 12px !important;    display: block !important;    padding: 10px;    overflow: hidden; line-height: 2px !important;}*/
    /*.home .two-columns #content article.post .entry-content {  width: 100%;  float: none;  font-size: 23px;  margin-top: 9px;  display: block;    position: static; }*/
   /*.home article.post h1.h2 ,.home .two-columns #content article.post p.byline {    width: 100% !important ;    text-align: center;  float: none;    padding-bottom: 2px;    margin-top: 5px; } */

  /* .home .two-columns #content article.post .entry-content a {    display: block;    text-align: center;}*/
   /* .home .two-columns #content article.post footer.article-footer {    left: 0;    margin: 0 auto;}*/
    /*.home article.post h1.h2 a {     float: none;}*/
    
  /* .home #latest_news_section .latest-news h1.h2 {    width: 53% !important;    font-size: 18px;    text-align: left;    padding-left: 6px;}*/

    /*.home #latest_news_section .latest-news p.byline { margin-left: 9px !important; }*/

    
 @media (min-width:1350px)   {
	
#top_event .data.when { 
    margin-top: 45px;
}
}
@media (max-width:1024px)   {
	
.page-template-page-sponsorship .item {  width: 23% !important;}

}
@media   (max-width:1024px)   {
	
	.page-template-page-sponsorship .item {  width: 23% !important;}	
	.page-template-page-sponsorship .item a, .spon-logo.alignnone {display: block;}
	 
    article.latest-news .attachment-thumbnail {     width: 100px;    height: 100px;}
    .home .latest-news  {   height: 100px;}
    article.latest-news h1.h2 a {    margin: 5px;    margin-bottom: 0 !important;}
    #top_event .data {  width: 31%;}
    #top_event .data.when {     margin-top: 0px;}
    #menu_top_event .container {     width: 100%;}
    .menu a {     font-size: 14px !important;}    
    #slider #sub-info-main-event {   height: 185px;}
	.home article.post {
    width: 47%;
    }
	.home article.post.central {
    margin-left: 0;
	}
	.home article.post {
     margin-left: 0;
     margin-right: 20px;
	}
	.single-ja-event .two-columns #content article.speakers  {     height: 217px;    margin-right: 9px !important;
}


}

@media   (max-width: 920px)   {
.home article.post {
    width: 46%;
  }
 
}

@media   (max-width: 800px)   {
    .home section.entry-content {    height: 290px !important;}
    .home .latest-news {    height: auto;    text-align: center;}
    .optbox input[type=text],  #top_event .data  {     width: 100%  !important; }  
    .data.social {    text-align: left;    padding-left: 24px !important;}
    .single-ja-event td {    display: block;}
    .blue #sidebar1 {     width: 100%;     margin: 0 auto;}
    .single-ja-event h1.entry-title,  .blue #sidebar1 {     font-size: 24px; }
    .blue #top_event .data.social {padding-left: 23px !important;text-align:left !important;}
	section.entry-content .wp-post-image { height:auto !important; width: 100%;}
	article.latest-news .attachment-thumbnail{width:150px;}
	.home section.entry-content{height: auto !important;}
	div#sub-info-main-event {    display: none;}
	#slider #info-main-event {     padding-bottom: 0;}
	.page-template-page-sponsorship .item {  width: 48% !important;}
	
	
} 

@media   (max-width: 640px)   {
	.page-template-page-sponsorship .item {
    float: left;
    width: 47% !important;
}
	
}
@media all and (min-width: 620px) and (max-width: 800px) {
.home section.entry-content {
    margin: 0 auto;
    width: 80% !important;
}

}

@media   (max-width: 480px)   {
   .single-ja-event input, .single-ja-event textarea {   width: 99%; float: left;}
    .blue #sidebar1 {   width: 100% !important;}
   ul.xoxo.blogroll a {    font-size: 14px;}
   .page-template-page-sponsorship .item {     width: 100% !important;}
}
.bx-wrapper .bx-controls-direction a.disabled {
    display: block !important;
}

#main section.entry-content .spon-img .wp-post-image {
    width: 38% !important;
    float: right;
    margin: 20px 0 5px 10px;
}


.widget_search #searchform {
    padding-top: 25px;
    padding-right: 30px;
    float: right;
    max-width: 353px;
    text-align: center;
}
  header.header {   top: 0 !important;}
  #menu_top_event {    margin-top: 0!important;}
  .menu a:hover {    font-weight: bold !important;}
  .menu ul li {     list-style: none;}
  
.session_speakers .session_speaker img{ width: auto !important;}
.single-ja-session .session_info li{ list-style:none !important}



.menu ul { 
    list-style: none;
}
@media (max-width: 800px) {

	

#latest_news_section { display: block; }

#inner-footer { display: block; }

.widget_full div h3 {
    color: grey;
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 0;
    text-transform: uppercase;
}

#sidebar1 { display: block; }
.single-post .footer{ height:auto}


#latest-news-3 article  {
    float: none;
    margin: 3% auto;
	width:90%;
	padding:10px;
	 background: white none repeat scroll 0 0;
    border-top: 4px solid #f4422e;
    box-shadow: 0 1px 5px 0 #ccc;
}

#latest_news_section article.post {
    overflow: hidden;
    width: 90% !important;
}


#latest-news-3 article img {
    display: block;
    margin: 0 auto;
   
}
#latest-news-3 article  h1{font-size: 1.2em;}
.byline{border:none;}

.widget_latest_news {
    margin: 0 auto;
	max-width:967px;
    width: 100%;
}

#latest-news-3 .widget-title {
	text-align: center; 
	font-size:31px;
	font-weight:bold;
}

.blue #sidebar1 h3.widget-title {
    background: #4e6b93 none repeat scroll 0 0;
}

#sidebar1 h3.widget-title {
    background: #333 none repeat scroll 0 0;
    border-bottom: 0 none;
    box-shadow: 0 1px 5px 0 #ccc;
    color: white;
    font-size: 1.4em;
    font-weight: bold;
    line-height: 60px;
    margin-bottom: 0;
    padding-left: 18px;
    text-transform: uppercase;
}

}



@media only screen and (max-width: 1024px){}
section.entry-content .wp-post-image {
    height: 138%;  
    width: 100%;
    /* display: block; */
}



@media screen and (max-device-width: 767px) and (orientation: landscape) { 
 
#latest_news_section article.post { 
    overflow: hidden;
    width: 45% !important;
    float: left;
    margin: 13px;
    height: 200px;
}

}

.aj-speakers .speakers {
    margin-left: -15px;
    margin-right: -15px;
    text-align: center;
}

.aj-speakers .speakers .speaker {
    display: -moz-inline-stack;
    margin: 15px -1.5px;
    padding: 0 15px;
    vertical-align: top;
    white-space: normal;
    width: 33.3333%; float:left
}

.aj-speakers .speakers .speaker .speaker-inner {
    background: #35aadc none repeat scroll 0 0;
    border-radius: 4px;
    display: block;
    height: 420px;
    line-height: 24px;
    overflow: hidden;
    padding: 40px 12px 20px;
    position: relative;
    text-align: center;
    text-decoration: none;
}

.aj-speakers .speakers .photo {
    display: block;
    margin: 0 auto 10px;
    max-width: 100%;
    position: relative;
    width: 212px;
    z-index: 20;
}

.aj-speakers .speakers .photo img {
    border-radius: 180px;
    box-shadow: 0 0 0 2px #157eab;
    max-width: 100%;
}

.aj-speakers .speakers .name {
    color: #fff;
    display: table;
    font-size: 24px;
    font-weight: 500;
    height: 55px;
    margin: 0 0 20px;
    width: 100%;
}  

.aj-speakers  .speakers .name > span {
    display: table-cell;
    max-height: 55px;
    text-align: center;
    vertical-align: middle;
}

.aj-speakers  .speaker .description {
    color: #393939;
    display: block;
    font-size: 14px;
    font-weight: normal;
    line-height: normal;
    text-align: center;
}

.aj-speakers .speakers .speaker .view {
    background: #3f3f3f none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    display: none;
    font-size: 16px;
    font-weight: 500;
    left: 0;
    line-height: 60px;
    position: absolute;
    right: 0;
    text-transform: uppercase;
    z-index: 20;
}

.aj-speakers  .speakers .speaker .speaker-inner:hover {
    color: #35aadc;
}

.aj-speakers  .speakers .speaker .speaker-inner:hover .view {
    display: block;
}

.aj-speakers .speakers .speaker .speaker-inner:hover .name {
    color: inherit;
    position: relative;
    z-index: 20;
}

.aj-speakers  .speakers .speaker .speaker-inner:hover::before {
    background: #fff none repeat scroll 0 0;
    bottom: 0;
    content: "";
    left: 0;
    opacity: 0.9;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
}

.aj-speakers .speaker-company {
    display: block;
    font-size: 15px;
    margin-top: 8px;
    width: 100%;
}

@media (max-width: 991px) {
.aj-speakers  	.speakers .speaker .speaker-inner {
    height: 282px;
    line-height: 24px;
    padding: 30px 12px 15px;
}
.aj-speakers  .speakers .speaker.featured .speaker-inner::after {
    background-position: -277px 0;
    background-size: 317px auto;
    font-size: 32px;
    height: 35px;
    right: 10px;
    top: 10px;
    width: 35px;
}
.aj-speakers  .speakers .photo {
    margin-bottom: 5px;
    width: 149px;
}
.aj-speakers  .speakers .name {
    font-size: 18px;
    height: 48px;
    margin: 0 0 10px;
}
.aj-speakers  .speakers .name > span {
    max-height: 48px;
}
.aj-speakers  .speaker .description {
    font-size: 11px;
}
.aj-speakers  .speakers .speaker .view {
    font-size: 12px;
    line-height: 36px;
}
}
@media (max-width: 800px) {
.aj-search article .ajsearch-right {
       text-align: left;}
}
@media (max-width: 767px) {
.aj-speakers .speakers .speaker {
    width: 100%;
}
.aj-speakers .speakers .speaker .speaker-inner {
    height: 393px;
    line-height: 24px;
    padding: 40px 12px;
}
.aj-speakers .speakers .photo {
    margin-bottom: 17px;
    width: 200px;
}
.aj-speakers .speakers .speaker .speaker-inner .name {
    font-size: 24px;
    height: 55px;
    margin: 0 0 20px;
    position: relative;
    z-index: 20;
}
.aj-speakers .speakers .name > span {
    max-height: 55px;
}
.aj-speakers .speaker .description {
    display: none;
}
.aj-speakers .speakers .speaker .view {
    display: block;
    font-size: 16px;
    line-height: 61px;
}
.ajsearch-right a {
    text-decoration: none;
}
}
img.aligleft {
    float: left;
    margin: 0.5em 0 0.5em 1em;
}
img.alignright {
    float: right;
    margin: 0.5em 0 0.5em 1em;
}
.session_info li {
    list-style:none !important;
}

.session_item p{  font-size: 14px !important;
    line-height: 24px !important;}
.search-results .aj-search article{ box-shadow:none !important;border: 0 none !important;}

.search-results .aj-search article {
    float: left;
    margin: 0 auto;
    width: 100% !important;
	height:auto !important;
	min-height:auto !important
}
.search-results .aj-search article .ajsearch-left {
    float: left;
   
}
.ajsearch-image {
    width: 62px;
	border:1px solid #e2e2e2;
}


.aj-search article 
.ajsearch-right {
    overflow: hidden;
	padding-left:5px;
}
.search-results .aj-search article .ajsearch-right  > h2 {
    font-size: 16px;
    font-weight: bold;
	margin:0px;
	 
	
}
.search-results .aj-search article .ajsearch-right > p {margin:0px;font-size:15px;}
.ajsearch-right h2 a {
    color: #444444;
    border-bottom: 2px solid #444444;
	}
	
.ajsearch-right  a 	{ color: #008000}


 

.page-template-page-sponsorship .masonry {
     column-count: unset !important;
}




/*Flex items*/
 
@media all and (min-width: 40em) {
  .page-template-page-sponsorship .item {
   /* width: 50%;*/
	float:left;
  }
}
@media all and (min-width: 60em) {
  .page-template-page-sponsorship .item {
   /* width: 24% !important;*/
	 margin: 5px !important;
  }
}

.page-template-page-sponsorship .masonry .item {
   /* width: 24% !important;*/
	 margin: 5px !important;
  }
 
 
 
.page-template-page-sponsorship .masonry {
    overflow: hidden;
}
#slider #slider_home_content{ color:white !important}
#slider #slider_home_content p{ margin: 1em 0;}
#slider #slider_home_content{ padding-top: 0px !important}
#slider #slider_home_content li {
    list-style:disc !important;
    margin-left: 15px;
}
#slider #image_home {margin-top: 10px !important}
#slider a.goto {margin-bottom:40px !important}
#slider #sub-info-main-event div.informazioni.register {margin-top: -1.4em !important}
.category-blog .two-columns #content article.post {
    box-shadow: none;
}

.single-ja-sponsorship  .byline {
color: #5a5b55;
    font-size: 120%;
    line-height: 1.5em;
    font-weight: bolder;
}


.single-ja-event  section.entry-content .wp-post-image {
    height: 138%;
    width: auto !important;
}
	